Source: python-glanceclient
Version: 1:2.5.0-4~u16.04+mcp4
Binary:
  - python-glanceclient
  - python-glanceclient-doc
  - python3-glanceclient
Build_time: 2017-04-07-15-11-04
Code_project:
  python-glanceclient: 584923f65e10c03d39e07e538b84a7aa338f545f
  python-glanceclient-build: b4c55ca979ba7616d61874b35a59d115195f98d4
